Subject: Collins Radio

From: [email-masked] (Douglas W. Jones,201H MLH,3193350740,3193382879)
Date: 10 Mar 1994 22:53:22 GMT

I was just up at the surplus outlet at the Rockwell International Collins
Radio plant in Cedar Rapids Iowa.  Cedar Rapids is 25 miles north of I-80
on I-380.  The plant is about a mile east of I-380 on Collins Road,
and the surplus outlet is a few blocks north of Collins Road between
Rockwell Drive and Avionics Drive, next to the Education and Training
Center.  The place is open from noon to 5, Tuesday Wednesday and Thursdays.

It's a great surplus outlet.  While I was there, they sold a nice kettle
drum (I asked, and they had no idea what a big defense contractor was
doing selling one of those).  They also had lots of 5400, 54LS00 and
54LS04 chips (some with lots more inspection codes on them than I've
ever seen on a chip before, but I don't usually deal in Mil Specs parts).

More notably, I picked up 15 or so 8" diskettes for my RX01 drives, and
I saw that they had a pile of RK05 disk packes and 3 or 4 RK05 drives
(I'm not into RK series stuff, but it indicates that a fair amount of
DEC hardware passes through the place).  They also had a few big
top-loading CDC disk drives.

Lots of strange stuff was there also, such things as a slab of berrylium
copper about 1 foot by 4 feet by 2 inches, as well as a large stock of
aluminum bar and sheet stock.

They had large stocks of IBM PC vintage stuff, as well as a number of
Hewlett Packard test instruments of various kinds, an HP 9000 series
200 workstation of some kind, lots of DECwriter IIIs, and plenty of
junk.
				Doug Jones
				[email-masked]